/* CSS Document */

/*--------------------xx. Common Elements--------------------*/

html, *				{margin:0; padding:0;}

body				{background:url(/images/adrem_bkg.jpg) repeat-x #EEEEEE; color:#666666; font-family:Tahoma, Verdana, Arial, sans-serif; font-size:62.5%;}

h1					{color:#003C72; font-size:1.1em; padding:0 0 10px 0;}
h2					{color:#003C72; font-size:1em; font-weight:bold; padding:0 0 10px 0;}

.none				{clear:both; line-height:0px;}

#main				{font-size:1.1em; margin:0px auto; width:770px;}



/*--------------------01. Header Elements--------------------*/

#header				{background:url(/images/adrem_bkg_content.jpg) repeat-y; position:absolute; top:11px;}

#hdr_top			{background:url(/images/adrem_bkg_hdr.jpg) no-repeat; color:#FFFFFF; height:25px; width:770px;}
#hdr_top ul			{float:right; list-style:none;}
#hdr_top li			{display:inline; line-height:25px; padding:0 20px 0 0;}
#hdr_top a			{color:#FFFFFF;}
#hdr_top a:hover	{color:#F19614;}

#hdr_contact		{position:absolute;left:600px; top:35px;}
#hdr_logo			{padding:15px 25px;}


/*--------------------02. Navigation Elements--------------------*/

#navigation 		{background:url(/images/adrem_nav_border.jpg) repeat-x bottom; clear:both; float:left; left:3px; padding:0 0 1px 0; position:relative; width:763px; z-index:100;}

#navigation ul#main_nav {display:inline; float:left; list-style:none; margin:0; padding:0; width:100%;}
#navigation li			{background:url(/images/adrem_nav_split.jpg) no-repeat bottom right; font-weight:bold; position:relative;}
#navigation ul li 		{float:left; text-align:center;}

#navigation ul ul    	{background:#FFFFFF; border-top:1px solid #CCCCCC; display:none; left:0px; list-style:none; margin:0 0 0 -2px; position:absolute; top:auto; width:187px; z-index:500;}
#navigation ul#main_nav ul li {background:#FFFFFF; border:1px solid #CCCCCC; border-top:none; padding-left:5px; text-align:left; width:180px;}

#navigation li:hover ul, 
#navigation li.over ul 	{display:block; z-index:110;}

#navigation a,
#navigation p 		{color:#999999; display:block; padding:5px 13px 5px 10px; text-decoration:none; white-space:nowrap;}
#navigation p		{cursor:pointer;}
#navigation a:hover {color:#003C72;}


/*--------------------03. Banner Elements--------------------*/

#banner				{border-bottom:1px solid #CCCCCC; clear:both; margin:0px 3px; padding:2px 0px;}

/*--------------------04. Content Elements--------------------*/

#content			{background:url(/images/adrem_bkg_content.jpg) repeat-y; margin:335px 0 0 0; padding:2px 3px;}
#textarea			{background:url(/images/adrem_purpose.jpg) no-repeat 95% 98%; border-right:1px solid #CCCCCC; float:left; line-height:18px; padding:20px 55px 60px 30px; width:450px;}
#textarea p			{padding:6px 0px;}
#textarea ul		{list-style:inside; padding:5px 0px 5px 30px;}

#textarea p.highlight	{font-weight:bold; padding:15px 0px; text-indent:20px;}
#textarea .test_name	{font-weight:bold; padding:0 0 20px 0; text-align:right;}

/*--------------------05. Right Column Elements--------------------*/

#right_col			{float:right; line-height:18px; margin:3px; padding:10px 10px 10px 5px; width:205px;}

#right_col p		{padding:5px 10px;}

#right_newsletter,
#right_contact		{clear:both; padding:15px 0 0 0;}

#newsletter			{background:url(/images/adrem_bkg_input.jpg) repeat-x; border:1px solid #999999; height:20px; width:100%;}
#news_submit a		{background:url(/images/adrem_btn_join.jpg) no-repeat; float:right; height:22px; margin:0 8px 0 0; width:78px;}
#news_submit a:hover	{background-position:-78px 0px;}


/*--------------------99. Footer Elements--------------------*/

#footer				{background:url(/images/adrem_bkg_ftr.gif) no-repeat; color:#FFFFFF; height:25px; margin:0 0 10px 0; width:770px;}

#copy				{float:left; line-height:24px; padding:0 0 0 20px; width:45%;}
#design				{float:right; line-height:24px; padding:0 20px 0 0; text-align:right; width:45%;}

#footer a			{color:#FFFFFF; text-decoration:none;}
#footer a:hover		{color:#F19614;}


/*--------------------100. Link Elements--------------------*/

a					{color:#003C72; text-decoration:none;}
a:hover				{color:#F19614;}